# New ports collection makefile for:	polygraph
# Date created:         3 March 1999
# Whom:                 Dima Sivachenko <dima@chg.ru>
#
# $FreeBSD: ports/benchmarks/polygraph/Makefile,v 1.10 2003/03/07 05:56:22 ade Exp $
#

PORTNAME=	polygraph
PORTVERSION=	2.7.6
CATEGORIES=	benchmarks www
MASTER_SITES=	http://www.web-polygraph.org/downloads/srcs/
DISTNAME=	${PORTNAME}-${PORTVERSION}-src
EXTRACT_SUFX=	.tgz

MAINTAINER=	demon@FreeBSD.org
COMMENT=	A benchmarking tool for Web proxies

IS_INTERACTIVE=	yes

GNU_CONFIGURE=	YES
WRKSRC=		${WRKDIR}/${PORTNAME}-${PORTVERSION}

.include <bsd.port.mk>
